Jump to content
InsanelyMac Forum

oreosx12345

Members
  • Content count

    3
  • Joined

  • Last visited

About oreosx12345

  • Rank
    InsanelyMac Protégé
  1. Here's a bigger picture for the modbin kernel (sorry about the blurriness, was a snapshot from another video I took just now): With the legacy kernel and safe mode, still does the same kernel ip error. I noticed that the Darwin kernel version on top said 10.4.0. Does that cause any conflicts? I'm using a 10.6.0 Retail ISO.
  2. I've already tried a lot of times, and every time there's been a kernel ip error. Here's the video: http://www.youtube.com/watch?v=QdhsFrAc8ms When I try rd(0,0)/Extra/modbin_kernel, this is what I get: I also get the same thing if I use mach_kernel. If it helps, I've installed Leopard 10.5.8 before.
  3. Hey, So I've been following your guide, and when I try to install Snow Leopard, this comes up: Is it because of my old hardware? I have a 1.73 GHz Pentium M, 1GB of memory, and an Intel GMA 900, and I've ran Leopard before.
×